<!doctype html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Jakob Fiegerl</title>
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@200;400;600;700;800&display=swap" rel="stylesheet">
    <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
    <link rel="icon" type="image/png" href="jf_favicon.png">
</head>
<body>
    <div class="header">
        <img src="jf_favicon.png"/>
    </div>
    <div class="container">
        <div class="intro">
            <div class="about-caption">
                <div>
                    <img src="MarkedIconNew.png" style="width: 100px; height: 100px;"/>
                    <h3 style="padding-top: 50px;">Marked - Smart note tracker</h3>
                    <p>For any support related question please contact me:</p>
                    <div class="about-caption-buttons" style="width: 110px">
                        <a class="contact-button" href="mailto:support@fiegerl.at">Support</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <footer class="footer">
        <h5>© 2020 jakobfiegerl</h5>
        <div style="display: flex; flex-direction: row; justify-content: space-between; width: 200px; align-items: center">
            <div style="width: 30px; height: 30px;">
                <a href="https://www.linkedin.com/in/jakob-fiegerl-9332101a6/" style="top 50%;">
                    <img style="width: 40px; height: 40px" src="linked-in.png"/>
                </a>
            </div>
            <b style="font-size: 12px;">VERSION: 1.04</b>
        </div>
    </footer>
    <script>
      AOS.init();
    </script>
    <style>
        html {
            margin: 0px;
            padding: 0px;
            width: 100%;
            scroll-behavior: smooth;
        }
        body {
            font-family: 'Poppins', sans-serif;
            margin: 0px;
            padding: 0px;
        }
        .header {
            padding: 20px;
        }
        .header img {
            width: 50px;
            height: 50px;
        }
        .about-content {
            display: flex;
            flex-direction: row;
            justify-content: space-between;
            align-items: flex-start;
        }
        .footer {
            color: #242424;
            padding: 25px;
            padding-left: 100px;
            padding-right: 100px;
            display: flex;
            justify-content: space-between;
            -webkit-box-shadow: 0px -2px 10px -4px rgba(184,184,184,1);
            -moz-box-shadow: 0px -2px 10px -4px rgba(184,184,184,1);
            box-shadow: 0px -2px 10px -4px rgba(184,184,184,1);
        }
        .work-list {
            display: flex;
            flex-wrap: wrap;
            flex-direction: row;
            justify-content: space-around;
        }
        .divider {
            margin-top: 0px;
            display: flex;
        }
        .divider div {
            width: 80px;
            height: 7px;
            background-color: #222;
            margin: 15px;
            margin-left: 0px;
            align-self: center;
        }
        .contact-button {
            background-color: dodgerblue;
            color: white;
            font-weight: 400;
            border-radius: 60px;
            padding: 15px;
            font-size: 20px;
            text-decoration: none;
        }
        .cv-button {
            font-weight: 100;
            padding: 15px;
            font-size: 20px;
        }
        .contact-button:hover {
            background: linear-gradient(-45deg, #42ecf5, #1e90ff);
            background-size: 100% 100%;
            animation: gradient 15s ease infinite;
        }
        @keyframes gradient {
            0% {
                background-position: 0% 50%;
            }
            50% {
                background-position: 100% 50%;
            }
            100% {
                background-position: 0% 50%;
            }
        }

        .about-caption-buttons {
            margin-top: 50px;
        }
        .work-item {
            position: relative;
            width: 500px;
            height: 500px;
        }
        .work-item:hover img {
            transition: 0.2s -webkit-filter linear;
            filter: blur(4px);
        }
        .work-item:hover .work-description {
            visibility: visible;
        }
        .work-description {
            text-align: center;
            color: white;
            z-index: 2;
            position: absolute;
            top: 0px;
            left: 0px;
            text-align: center;
            width: 100%;
            height: 100%;
            background-color: black;
            opacity: 70%;
            visibility: hidden;
            user-select: none;
        }
        .work-description h1 {
            margin-top: 200px;
        }
        .intro {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: space-between;
            height: 670px;
        }
        .work-logo {
            width: 400px;
            height: 400px;
            z-index: 1;
            position: absolute;
            top: 50px;
            left: 50px;
            right: 50px;
            bottom: 50px;
        }
        .container {
            padding: 100px;
            padding-left: 20%;
            padding-right: 20%;
            padding-top: 50px;
            padding-bottom: 50px !important;
        }
        .about-caption {
            display: flex;
            justify-content: space-between;
            width: 85%;
        }
        .about-caption div {
            display: flex;
            flex-direction: column;
        }
        .about-caption div h3 {
            margin: 0px;
            line-height: 100%;
            color: #454545;
        }
        .about-caption img {
            width: 250px;
            height: 250px;
            border-radius: 100%;
        }
        .about-caption img:hover {
            animation: scale-up-center 1s infinite;
        }
        .about-caption div h2 {
            margin-bottom: 0px;
        }
        p {
            font-size: 19px;
            font-weight: 400;
            line-height: 40.5px;
        }
        .about-content p {
            color: #fff;
        }
        h1 {
            font-weight: 800;
            font-size: 50px;
            letter-spacing: -1.5px;
        }
        h2 {
            font-size: 45px;
            font-weight: 600;
            color: #333;
            letter-spacing: -1px;
        }
        h3 {
            font-size: 40px;
            margin: 0px;
            font-weight: 400;
        }
        h4 {
            font-size: 30px;
            margin: 0px;
        }
        h5 {
            font-size: 20px;
            margin: 0px;
        }
        h6 {
            margin: 0px;
        }

        @keyframes scale-up-center {
          0% {
            -webkit-transform: scale(1);
                    transform: scale(1);
          }
          50% {
            -webkit-transform: scale(1.05);
                    transform: scale(1.05);
          }
          100% {
            -webkit-transform: scale(1);
                    transform: scale(1);
          }
        }

        .icon-scroll,
        .icon-scroll:before {
          display: block;
          margin-left: auto;
          margin-right: auto;
        }

        .icon-scroll {
            width: 30px;
            height: 50px;
            box-shadow: inset 0 0 0 1px gray;
            border-radius: 25px;
            margin-top: 150px;
        }

        .icon-scroll:before {
            content: '';
            width: 8px;
            height: 8px;
            background: gray;
            margin-left: 11px;
            top: 0px;
            border-radius: 4px;
            animation-duration: 1.5s;
            animation-iteration-count: infinite;
            animation-name: scroll;
        }

        @keyframes scroll {
            0% {
                opacity: 1;
            }
            100% {
                opacity: 0;
                transform: translateY(30px);
            }
        }

        @media only screen and (max-width: 750px) {
            .about-content {
                flex-direction: column;
            }
            .work-list {
                flex-direction: column;
                align-items: center;
            }
            .work-item {
                width: 350px;
                height: 350px;
            }
            .footer {
                padding: 25px;
                padding-left: 20px;
                padding-right: 20px;
            }
            .header {
                padding-left: 20px;
            }
            .icon-scroll {
                margin-top: 70px;
            }
            .work-logo {
                width: 280px;
                height: 280px;
                top: 35px;
                left: 35px;
            }
            .container {
                padding-left: 20px;
                padding-right: 20px;
            }
            .about-caption {
                display: flex;
                flex-direction: column-reverse;
                height: 410px;
            }
            h1 {
                font-weight: 900;
                font-size: 40px;
            }
            h2 {
                font-size: 35px;
                color: #333;
            }
            h3 {
                font-size: 30px;
                margin: 0px;
            }
            h4 {
                font-size: 20px;
                margin: 0px;
            }
            h5 {
                font-size: 20px;
                margin: 0px;
            }
            h6 {
                margin: 0px;
            }
            .about-caption img {
                width: 120px;
                height: 120px;
                border-radius: 120px;
            }
            .about-caption-buttons {
                margin-top: 20px;
            }
        }
        @media only screen and (max-width: 1200px) and (min-width: 750px) {
            .work-item {
                width: 350px;
                height: 350px;
            }
            .work-logo {
                width: 280px;
                height: 280px;
                top: 35px;
                left: 35px;
            }
            .container {
                padding-left: 50px;
                padding-right: 50px;
            }
        }
        @media only screen and (max-width: 1800px) and (min-width: 1200px) {
            .work-item {
                width: 450px;
                height: 450px;
            }
            .work-logo {
                width: 350px;
                height: 350px;
                top: 50px;
                left: 50px;
            }
            .container {
                padding-left: 20%;
                padding-right: 20%;
            }
        }
    </style>
</body>
